:root {
    --dx-primary-color: #F7A93A;
    --dx-red-color: #ff002e;
    --dx-font1-color: #c5c5c5;
    --dx-font2-color: #c6c6c6;
    --dx-base1-color: #1c1c1c;
    --dx-base2-color: #0f0f0f;
    --dx-base3-color: #181818;
    --dx-base4-color: #141414;
    --dx-base5-color: #181818;
    --dx-base6-color: #303030;
    --dx-base7-color: #202020;
    --dx-base8-color: #151515;
    --dx-base9-color: #0c0c0c;
    --dx-base10-color: #212121;
    --dx-base11-color: #232323;
    --dx-base12-color: #2d2e48;
    --dx-border-color: #333333;
    --dx-border-width: 1px;
    --dx-main-bg-color: #000;
    --dx-subtitle-color: #ccc;
    --dx-app-opacity: rgba(22, 22, 26, 0);
    --dx-scrollbar-thumb-color: #787878;
    --dx-scrollbar-thumb-hover-color: #999;
    --swiper-pagination-color: var(--dx-primary-color);
    --dx-header-index: 11;
    --dx-overlay-index: 2000;
    --dx-drawer-index: 2001;
    --dx-box-shadow: 0 8px 10px -5px rgba(0, 0, 0, 0.8), 0 16px 24px 2px rgba(0, 0, 0, 0.8),
    0 6px 30px 5px rgba(0, 0, 0, 0.8)
}

*,
::after,
::before {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / 0.5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style:
}

::backdrop {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / 0.5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style:
}

*,
::after,
::before {
    box-sizing: border-box;
    border-width: 0;
    border-style: solid;
    border-color: #e5e7eb
}

::after,
::before {
    --tw-content: ''
}

:host,
html {
    line-height: 1.5;
    -webkit-text-size-adjust: 100%;
    -moz-tab-size: 4;
    -o-tab-size: 4;
    tab-size: 4;
    font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-feature-settings: normal;
    font-variation-settings: normal;
    -webkit-tap-highlight-color: transparent
}

body {
    margin: 0;
    line-height: inherit
}

hr {
    height: 0;
    color: inherit;
    border-top-width: 1px
}

abbr:where([title]) {
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: inherit;
    font-weight: inherit
}

a {
    color: inherit;
    text-decoration: none !important
}

b {
    font-weight: bolder
}

code,
kbd,
pre,
samp {
    font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    font-feature-settings: normal;
    font-variation-settings: normal;
    font-size: 1em
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -.25em
}

sup {
    top: -.5em
}

table {
    text-indent: 0;
    border-color: inherit;
    border-collapse: collapse
}

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    font-feature-settings: inherit;
    font-variation-settings: inherit;
    font-size: 100%;
    font-weight: inherit;
    line-height: inherit;
    letter-spacing: inherit;
    color: inherit;
    margin: 0;
    padding: 0
}

button,
select {
    text-transform: none
}

button,
input:where([type='button']),
input:where([type='reset']),
input:where([type='submit']) {
    -webkit-appearance: button;
    background-color: transparent;
    background-image: none
}

:-moz-focusring {
    outline: auto
}

:-moz-ui-invalid {
    box-shadow: none
}

progress {
    vertical-align: baseline
}

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
    height: auto
}

[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

summary {
    display: list-item
}

blockquote,
dd,
dl,
figure,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
pre {
    margin: 0
}

fieldset,
menu,
ol,
ul {
    margin: 0;
    padding: 0
}

dialog,
legend {
    padding: 0
}

menu,
ol,
ul {
    list-style: none
}

textarea {
    resize: vertical
}

input::-moz-placeholder,
textarea::-moz-placeholder {
    opacity: 1;
    color: #9ca3af
}

input::placeholder,
textarea::placeholder {
    opacity: 1;
    color: #9ca3af
}

[role=button],
button {
    cursor: pointer
}

:disabled {
    cursor: default
}

audio,
canvas,
embed,
iframe,
img,
object,
svg,
video {
    display: block;
    vertical-align: middle
}

img,
video {
    max-width: 100%
}

video {
    height: auto
}

[hidden]:where(:not([hidden="until-found"])) {
    display: none
}

.flex-center,
.flex-col-center {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center
}

.flex-col-center {
    flex-direction: column
}

.fixed {
    position: fixed
}

.left-0 {
    left: 0
}

.right-0 {
    right: 0
}

.top-0 {
    top: 0
}

.m-auto {
    margin: auto
}

.mx-auto {
    margin-left: auto;
    margin-right: auto
}

.my-5 {
    margin-top: 20px;
    margin-bottom: 20px
}

.mb-2 {
    margin-bottom: 8px
}

.logos {
    width: 368px;
    height: 158px;
    background: url("../images/logo.png") no-repeat center;
    background-size: 100% 100%;
    margin: 0 auto 20px;
}

.mb-4 {
    margin-bottom: 16px
}

.mb-5 {
    margin-bottom: 20px
}

.mt-3 {
    margin-top: 12px
}

.mt-4 {
    margin-top: 46px
}

.mt-5 {
    margin-top: 20px
}

.mt-auto {
    margin-top: auto
}

.flex {
    display: flex
}

.grid {
    display: grid
}

.h-8 {
    height: 52px
}

.h-\[38px\] {
    height: 38px
}

.h-full {
    height: 100%
}

.w-8 {
    width: 52px
}

.w-20 {
    width: 360px
}

.w-\[225px\] {
    width: 100%;
}

.w-full {
    width: 100%
}

.grid-cols-1 {
    grid-template-columns: repeat(1, minmax(0, 1fr))
}

.grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
}

.grid-cols-4 {
    grid-template-columns: repeat(4, minmax(0, 1fr))
}
.grid-cols-5 {
    grid-template-columns: repeat(5, minmax(0, 1fr))
}

.flex-col {
    flex-direction: column
}

.items-center {
    align-items: center
}

.gap-3 {
    gap: 12px
}

.gap-5 {
    gap: 20px
}

.whitespace-nowrap {
    white-space: nowrap
}

.rounded-md {
    border-radius: 12px
}

.border {
    border-width: 1px
}

.border-solid {
    border-style: solid
}

.border-primary {
    border-color: var(--dx-primary-color);
    background: #211F20;
}


.bg-black {
    background-color: rgb(0 0 0/var(--tw-bg-opacity))
}

.bg-cover {
    background-size: cover;
    color: #fff;
    border-radius: 8px;
}

.px-10 {
    padding-left: 40px;
    padding-right: 40px
}

.px-6 {
    padding-left: 24px;
    padding-right: 24px
}

.py-2 {
    padding-top: 10px;
    padding-bottom: 10px
}

.pt-\[38px\] {
    padding-top: 38px
}

.pb-10 {
    padding-bottom: 40px
}

.pb-12 {
    padding-bottom: 3rem
}

.pb-6 {
    padding-bottom: 24px
}

.text-center {
    text-align: center
}

.text-mini {
    font-size: 12px;
    color: #fff;
}


.text-sm {
    font-size: 12px
}

.font-medium {
    font-weight: 500
}

.font-semibold {
    font-weight: 600
}

.leading-\[2\] {
    line-height: 2
}

.text-primary {
    color: var(--dx-primary-color)
}

body,
html {
    font-size: 14px;

}

html {
    overflow-y: scroll
}

strong {
    font-weight: 400
}

* {
    font-family: Arial, Helvetica, sans-serif
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0
}

input[type=number] {
    -moz-appearance: textfield
}

img {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    pointer-events: none;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover
}

:root {
    overflow-y: auto;
    overflow-x: hidden
}

:root body {
    position: absolute
}

body {
    background-color: var(--dx-main-bg-color);
    padding: 0 !important
}

.active a:hover,
.is-active a:hover {
    opacity: .9
}

.hover\:text-primary:hover,
a.link:hover {
    color: var(--dx-primary-color)
}

a.underline:hover {
    text-decoration: underline !important
}

a:focus {
    outline: 0 !important
}

@media (min-width:768px) {
    ::-webkit-scrollbar {
        width: 10px;
        height: 10px
    }

    ::-webkit-scrollbar-button {
        width: 0;
        height: 0
    }

    ::-webkit-scrollbar-button:end:increment,
    ::-webkit-scrollbar-button:start:decrement {
        display: block
    }

    ::-webkit-scrollbar-button:vertical:end:decrement,
    ::-webkit-scrollbar-button:vertical:start:increment {
        display: none
    }

    ::-webkit-scrollbar-thumb:horizontal,
    ::-webkit-scrollbar-thumb:vertical,
    ::-webkit-scrollbar-track:horizontal,
    ::-webkit-scrollbar-track:vertical {
        border-color: transparent;
        border-style: solid
    }

    ::-webkit-scrollbar-track:vertical::-webkit-scrollbar-track:horizontal {
        background-color: #fff;
        -webkit-background-clip: padding-box;
        background-clip: padding-box
    }

    ::-webkit-scrollbar-thumb {
        min-height: 28px;
        background-color: var(--dx-scrollbar-thumb-color);
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
        border-radius: 5px
    }

    ::-webkit-scrollbar-thumb:active,
    ::-webkit-scrollbar-thumb:hover {
        background-color: var(--dx-scrollbar-thumb-hover-color)
    }

    ::-webkit-scrollbar-thumb:horizontal,
    ::-webkit-scrollbar-thumb:vertical,
    ::-webkit-scrollbar-track:horizontal,
    ::-webkit-scrollbar-track:vertical {
        border-width: 0
    }

    ::-webkit-scrollbar-track:hover {
        background-color: rgba(0, 0, 0, .05);
        -webkit-box-shadow: inset 1px 0 0 rgba(0, 0, 0, .1)
    }

    ::-webkit-scrollbar-track:active {
        background-color: rgba(0, 0, 0, .05);
        -webkit-box-shadow: inset 1px 0 0 rgba(0, 0, 0, .14), inset -1px -1px 0 rgba(0, 0, 0, .07)
    }
}

body,
html {
    width: 100vw;
    min-height: 100vh;
    background-color: #f5f6fa;
}

#content {
    min-height: calc(100vh - 38px)
}

.hover\:opacity-70:hover {
    opacity: .7
}

@media (min-width:768px) {
    .md\:my-8 {
        margin-top: 32px
    }

    .md\:mb-8,
    .md\:my-8 {
        margin-bottom: 32px
    }

    .md\:mt-5 {
        margin-top: 20px
    }

    .md\:mt-6 {
        margin-top: 24px
    }

    .md\:mt-8 {
        margin-top: 32px
    }

    .md\:w-\[460px\] {
        width: 660px
    }

    .md\:py-3 {
        padding: 20px 0;
    }

    .md\:pb-20 {
        padding-bottom: 5rem
    }

    .md\:text-default {
        font-size: 14px
    }

    .btnTitle {
        color: #fff;
        font-size: 18px;
    }
    .landing-bg {
        padding: 30px !important;
    }
    .text-mini {
        font-size: 16px;
    }
}

@media (min-width:1024px) {

    .lg\:w-\[315px\] {
        width: 315px
    }
}
@media (max-width:765px) {
    .w-8 {
        width: 36px;
    }
    .h-8 {
        height: 36px;
    }
    .w-20 {
        width: 120px;
    }

    .logos {
        width: 184px;
        height: 79px;
        background: url("../images/logo.png") no-repeat center;
        background-size: 100% 100%;
        margin: 0 auto;
    }
}

.h-\[50px\] {
    height: 50px
}


body {
    background: rgba(22, 21, 19, 0.9);
    color: #fff;
    background-size: cover;
}

.box-body {
    display: flex;
    justify-content: center;
    align-items: center;
}

.btnTitle {
    color: #fff;
    font-size: 14px;
}

.nav {
    gap: 8px;
    margin-top: 12px;
}

.nav a {
    text-align: center;
    justify-content: center;
    align-items: center;
    padding: 8px 10px;
    border-radius: 8px;
    color: #434343;
    background-color: #ffffff;
}

.app-logo {
    width: 94px;
    height: 94px;
    object-fit: contain;
    margin-bottom: 20px;
}

.app-logo-text {
    font-size: 32px;
    font-weight: bold;
    color: #515151;
}

.app-logo-text-small {
    font-size: 20px;
    color: #515151;
    text-align: center;
    margin-bottom: 14px;
}

.landing-bg {
    background: url('../images/landing-bg.png') no-repeat center;
    background-size: 100% 100%;
    width: 100%;
    padding: 10px 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 9px;
    margin: 19px 0 23px 0;
}